0

I am having a lot of issues with Bonn 3.2.2 QGIS and would like to uninstall this version and install an older version that is more stable.

  1. What seems to be a stable version of version 3?
  2. What is the best way to do so on Linux?
3

The most stable version is the long term release (LTR) which is at 2.18.24. The 3.2 series is at 3.2.3.

9
  • Thank you , do happen to know the best way to uninstall and reinstall 2.18 – lowsparked Sep 17 '18 at 17:00
  • same way you installed it – Ian Turton Sep 17 '18 at 17:14
  • I know how to install the latest version or update the version but how do you install a specific version such as 2.18 (Long Term Release Repository) – lowsparked Sep 17 '18 at 17:20
  • 1
    There's a link to download the long term release on the QGIS download page. – csk Sep 17 '18 at 17:35
  • A link to what, I am new to Linux and am having a hard time figuring this install process? I know where the download page is but it is all foreign to me and not sure what my next step is to install it. All help appreciated! – lowsparked Sep 17 '18 at 17:38
2

Ihis is how I did it:

The following worked for me on Ubuntu 16.04 and QGIS 2.18:

sudo apt remove qgis

sudo apt purge qgis

Then: sudo apt update

sudo apt install qgis python-qgis

this was found here Broken packages and unmet dependency installation QGIS, PostgreSQL and postgis Ubuntu 14.04 and posted by Karlo Guidoni Martins

Thnk you for all that offered help.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.